# Copyright (C) 2026 mishkatwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Gym Workout 3.9.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/gym-workout\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-20T00:19:02+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: gym-workout\n"

#. Theme Name of the theme
#: style.css
msgid "Gym Workout"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:99
msgid "https://www.mishkatwp.com/themes/free-gym-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Gym Workout is a dynamic and visually captivating website template tailored for fitness-focused businesses, including personal trainers, gyms, and wellness centers, all seeking to establish a strong digital presence. It is perfect for services like fitness coaching, gym memberships, strength training programs, cardio workouts, and fitness classes, encompassing everything from group sessions to nutritional guidance and body conditioning. The theme supports various fitness-related needs, such as athletic training and weight loss programs, making it suitable for individuals and multi-location fitness agencies in both urban and wellness market settings. The sleek design features vibrant colors, bold typography, and high-quality imagery to create an engaging user experience. Its layout highlights essential services, including class schedules, trainer profiles, and membership packages, ensuring easy navigation for visitors. Fully responsive, it performs seamlessly across desktops, tablets, and mobile devices, accommodating fitness users on the go. With extensive customization options, gym owners and fitness professionals can personalize layouts and colors to align with their brand identity. Furthermore, it integrates smoothly with fitness plugins for scheduling, booking management, and membership tracking, enhancing operational efficiency. Additional features like drag-and-drop page building, pre-designed templates, social media integration, newsletter signup forms, and eCommerce support for selling fitness programs and merchandise provide a comprehensive solution for modern fitness businesses and trainers aiming to expand their online presence and client base."
msgstr ""

#. Author of the theme
#: style.css
msgid "mishkatwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.mishkatwp.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:1684
msgid "404"
msgstr ""

#: 404.php:16
#: inc/customizer.php:1694
msgid "Ops! Something happened..."
msgstr ""

#: 404.php:18
#: functions.php:205
#: inc/customizer.php:1704
msgid "Home"
msgstr ""

#: comments.php:44
#: comments.php:65
msgid "Comment navigation"
msgstr ""

#: comments.php:47
#: comments.php:68
msgid "Older Comments"
msgstr ""

#: comments.php:48
#: comments.php:69
msgid "Newer Comments"
msgstr ""

#: comments.php:82
msgid "Comments are closed."
msgstr ""

#: footer.php:24
#: sidebar.php:23
msgid "Archives List"
msgstr ""

#: footer.php:33
msgid "Our Pages"
msgstr ""

#: footer.php:46
#: sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: footer.php:67
#: sidebar.php:80
msgid "Tag Cloud"
msgstr ""

#: footer.php:114
msgid "<a href=\"https://wordpress.org/\" target=\"_blank\">WordPress.org</a>"
msgstr ""

#: functions.php:30
msgid "Primary Menu"
msgstr ""

#: functions.php:252
msgid "Author: %s"
msgstr ""

#: functions.php:254
msgid "Search Results for: %s"
msgstr ""

#: functions.php:256
msgid "404 - Page Not Found"
msgstr ""

#: functions.php:273
msgid "Shop"
msgstr ""

#: header.php:27
msgid "LOADING"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/admin-notice/admin.php:25
msgid "Let's Create Your website With"
msgstr ""

#: inc/customize/premium.php:10
#: inc/customize/premium.php:26
msgid "Upgrade to Pro"
msgstr ""

#: inc/customize/premium.php:31
#: inc/started/main.php:42
msgid "Live Demo"
msgstr ""

#: inc/customize/premium.php:36
#: inc/started/main.php:232
#: inc/started/main.php:236
msgid "Free Documentation"
msgstr ""

#: inc/customize/premium.php:41
msgid "Special Discount of 35% Use Code “winter35”"
msgstr ""

#: inc/customize/premium.php:42
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/customizer.php:23
#: inc/started/main.php:15
msgid "https://www.mishkatwp.com/themes/workout-wordpress-theme/"
msgstr ""

#: inc/customizer.php:27
#: inc/started/main.php:27
msgid "https://www.mishkatwp.com/themes/WordPress-theme-bundle/"
msgstr ""

#: inc/customizer.php:38
msgid "Logo Size Limit"
msgstr ""

#: inc/customizer.php:52
msgid "Site Title On / Off"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:69
#: inc/customizer.php:249
#: inc/customizer.php:297
#: inc/customizer.php:340
#: inc/customizer.php:395
#: inc/customizer.php:613
#: inc/customizer.php:925
#: inc/customizer.php:1247
#: inc/customizer.php:1260
#: inc/customizer.php:1373
#: inc/customizer.php:1387
#: inc/customizer.php:1401
#: inc/customizer.php:1415
#: inc/customizer.php:1476
#: inc/customizer.php:1490
#: inc/customizer.php:1504
#: inc/customizer.php:1518
#: inc/customizer.php:1532
#: inc/customizer.php:1546
#: inc/customizer.php:1560
#: inc/customizer.php:1651
#: inc/customizer.php:1737
#: inc/customizer.php:1763
#: inc/customizer.php:1798
#: inc/customizer.php:1811
#: inc/customizer.php:1824
msgid "Enable"
msgstr ""

#: inc/customizer.php:57
#: inc/customizer.php:70
#: inc/customizer.php:250
#: inc/customizer.php:298
#: inc/customizer.php:341
#: inc/customizer.php:396
#: inc/customizer.php:614
#: inc/customizer.php:926
#: inc/customizer.php:1248
#: inc/customizer.php:1261
#: inc/customizer.php:1374
#: inc/customizer.php:1388
#: inc/customizer.php:1402
#: inc/customizer.php:1416
#: inc/customizer.php:1477
#: inc/customizer.php:1491
#: inc/customizer.php:1505
#: inc/customizer.php:1519
#: inc/customizer.php:1533
#: inc/customizer.php:1547
#: inc/customizer.php:1561
#: inc/customizer.php:1652
#: inc/customizer.php:1738
#: inc/customizer.php:1764
#: inc/customizer.php:1799
#: inc/customizer.php:1812
#: inc/customizer.php:1825
msgid "Disable"
msgstr ""

#: inc/customizer.php:65
msgid "Tagline On / Off"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:151
#: inc/customizer.php:189
#: inc/customizer.php:220
#: inc/customizer.php:266
#: inc/customizer.php:303
#: inc/customizer.php:367
#: inc/customizer.php:552
#: inc/customizer.php:585
#: inc/customizer.php:690
#: inc/customizer.php:1152
#: inc/customizer.php:1306
#: inc/customizer.php:1346
#: inc/customizer.php:1422
#: inc/customizer.php:1582
#: inc/customizer.php:1622
#: inc/customizer.php:1658
#: inc/customizer.php:1710
#: inc/customizer.php:1770
#: inc/customizer.php:1871
msgid "Buy Our Premium Theme For More Feature"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:153
#: inc/customizer.php:191
#: inc/customizer.php:222
#: inc/customizer.php:268
#: inc/customizer.php:305
#: inc/customizer.php:369
#: inc/customizer.php:554
#: inc/customizer.php:587
#: inc/customizer.php:692
#: inc/customizer.php:712
#: inc/customizer.php:735
#: inc/customizer.php:758
#: inc/customizer.php:781
#: inc/customizer.php:804
#: inc/customizer.php:827
#: inc/customizer.php:850
#: inc/customizer.php:873
#: inc/customizer.php:896
#: inc/customizer.php:1154
#: inc/customizer.php:1174
#: inc/customizer.php:1197
#: inc/customizer.php:1220
#: inc/customizer.php:1308
#: inc/customizer.php:1348
#: inc/customizer.php:1424
#: inc/customizer.php:1584
#: inc/customizer.php:1624
#: inc/customizer.php:1660
#: inc/customizer.php:1712
#: inc/customizer.php:1772
#: inc/customizer.php:1873
msgid "Buy Pro"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:154
#: inc/customizer.php:192
#: inc/customizer.php:223
#: inc/customizer.php:269
#: inc/customizer.php:306
#: inc/customizer.php:370
#: inc/customizer.php:555
#: inc/customizer.php:588
#: inc/customizer.php:693
#: inc/customizer.php:713
#: inc/customizer.php:736
#: inc/customizer.php:759
#: inc/customizer.php:782
#: inc/customizer.php:805
#: inc/customizer.php:828
#: inc/customizer.php:851
#: inc/customizer.php:874
#: inc/customizer.php:897
#: inc/customizer.php:1155
#: inc/customizer.php:1175
#: inc/customizer.php:1198
#: inc/customizer.php:1221
#: inc/customizer.php:1309
#: inc/customizer.php:1349
#: inc/customizer.php:1425
#: inc/customizer.php:1585
#: inc/customizer.php:1625
#: inc/customizer.php:1661
#: inc/customizer.php:1713
#: inc/customizer.php:1773
#: inc/customizer.php:1874
msgid "Buy All Themes In Single Package"
msgstr ""

#: inc/customizer.php:92
msgid "Theme Typography"
msgstr ""

#: inc/customizer.php:93
msgid "Here you can customize Heading or other body text font settings"
msgstr ""

#: inc/customizer.php:102
msgid "Heading Of All Sections"
msgstr ""

#: inc/customizer.php:109
msgid "Heading Typography"
msgstr ""

#: inc/customizer.php:110
msgid "Select the typography options for your heading."
msgstr ""

#: inc/customizer.php:128
msgid "Body Content"
msgstr ""

#: inc/customizer.php:135
msgid "Content Typography"
msgstr ""

#: inc/customizer.php:136
msgid "Select the typography options for your content."
msgstr ""

#: inc/customizer.php:167
msgid "Woocommerce Sidebars"
msgstr ""

#: inc/customizer.php:168
msgid "Here you can change woocommerce sidebar"
msgstr ""

#: inc/customizer.php:177
msgid "Sidebar Option"
msgstr ""

#: inc/customizer.php:181
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:182
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:183
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:205
msgid "Theme Colors Option"
msgstr ""

#: inc/customizer.php:206
msgid "Here you can change your theme color"
msgstr ""

#: inc/customizer.php:214
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:236
msgid "Theme Breadcrumb Option"
msgstr ""

#: inc/customizer.php:237
msgid "The breadcrumbs for your theme can be included here."
msgstr ""

#: inc/customizer.php:245
msgid "Enable Breadcrumbs Option"
msgstr ""

#: inc/customizer.php:258
msgid "Breadcrumb Separator Setting"
msgstr ""

#: inc/customizer.php:280
msgid "Theme Animations"
msgstr ""

#: inc/customizer.php:285
msgid "Animations"
msgstr ""

#: inc/customizer.php:292
msgid "Turn To Show Animation"
msgstr ""

#: inc/customizer.php:317
msgid "Home Page Sections"
msgstr ""

#: inc/customizer.php:326
msgid "Header"
msgstr ""

#: inc/customizer.php:327
msgid "Here you can add contact information."
msgstr ""

#: inc/customizer.php:336
msgid "Header On / Off"
msgstr ""

#: inc/customizer.php:349
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:359
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:382
msgid "Social Media"
msgstr ""

#: inc/customizer.php:383
msgid "Here you can add social media links."
msgstr ""

#: inc/customizer.php:391
msgid "Social Media On / Off"
msgstr ""

#: inc/customizer.php:404
#: inc/customizer.php:434
msgid "Social Icon 1"
msgstr ""

#: inc/customizer.php:424
msgid "Social Link 1"
msgstr ""

#: inc/customizer.php:454
msgid "Social Link 2"
msgstr ""

#: inc/customizer.php:464
msgid "Social Icon 3"
msgstr ""

#: inc/customizer.php:484
msgid "Social Link 3"
msgstr ""

#: inc/customizer.php:494
msgid "Social Icon 4"
msgstr ""

#: inc/customizer.php:514
msgid "Social Link 4"
msgstr ""

#: inc/customizer.php:524
msgid "Social Icon 5"
msgstr ""

#: inc/customizer.php:544
msgid "Social Link 5"
msgstr ""

#: inc/customizer.php:567
msgid "Header Button"
msgstr ""

#: inc/customizer.php:568
msgid "Here you can add header button text and link."
msgstr ""

#: inc/customizer.php:577
msgid "My Account Link"
msgstr ""

#: inc/customizer.php:599
msgid "Home Slider"
msgstr ""

#: inc/customizer.php:600
msgid "Here you can add slider image, title and text."
msgstr ""

#: inc/customizer.php:609
msgid "Slider On / Off"
msgstr ""

#: inc/customizer.php:622
msgid "Slider Number Control"
msgstr ""

#: inc/customizer.php:640
msgid "Slider Image 0"
msgstr ""

#: inc/customizer.php:649
msgid "Short Heading 0"
msgstr ""

#: inc/customizer.php:657
msgid "Main Heading 0"
msgstr ""

#: inc/customizer.php:665
msgid "Text 0"
msgstr ""

#: inc/customizer.php:673
msgid "Button Text 0"
msgstr ""

#: inc/customizer.php:681
msgid "Button Url 0"
msgstr ""

#: inc/customizer.php:703
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:710
#: inc/customizer.php:733
#: inc/customizer.php:756
#: inc/customizer.php:779
#: inc/customizer.php:802
#: inc/customizer.php:825
#: inc/customizer.php:848
#: inc/customizer.php:871
#: inc/customizer.php:894
#: inc/customizer.php:1172
#: inc/customizer.php:1195
#: inc/customizer.php:1218
msgid "Details for the Premium Theme"
msgstr ""

#: inc/customizer.php:716
msgid "<p>a. Add more About Us Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For About Us Section</p>"
msgstr ""

#: inc/customizer.php:726
msgid "Health Coach Section"
msgstr ""

#: inc/customizer.php:739
msgid "<p>a. Add more Health Coach Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Health Coach Section</p>"
msgstr ""

#: inc/customizer.php:749
msgid "Our Services Section"
msgstr ""

#: inc/customizer.php:762
msgid "<p>a. Add more Our Services Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Our Services Section</p>"
msgstr ""

#: inc/customizer.php:772
msgid "Visible Result"
msgstr ""

#: inc/customizer.php:785
msgid "<p>a. Add more Video Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Visible Result</p>"
msgstr ""

#: inc/customizer.php:795
msgid "How It Work Section"
msgstr ""

#: inc/customizer.php:808
msgid "<p>a. Add more How It Work Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For How It Work Section</p>"
msgstr ""

#: inc/customizer.php:818
msgid "Ready To Start Section"
msgstr ""

#: inc/customizer.php:831
msgid "<p>a. Add more Ready To Start Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Ready To Start Section</p>"
msgstr ""

#: inc/customizer.php:841
msgid "Testimonial Section"
msgstr ""

#: inc/customizer.php:854
msgid "<p>a. Add more Testimonial Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Testimonial Section</p>"
msgstr ""

#: inc/customizer.php:864
msgid "Pricing Plans Section"
msgstr ""

#: inc/customizer.php:877
msgid "<p>a. Add more Pricing Plans Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Pricing Plans Section</p>"
msgstr ""

#: inc/customizer.php:887
msgid "Contact Us Section"
msgstr ""

#: inc/customizer.php:900
msgid "<p>a. Add more Contact Us Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Contact Us Section</p>"
msgstr ""

#: inc/customizer.php:911
msgid "Home Team"
msgstr ""

#: inc/customizer.php:912
msgid "Here you can add team image, title and text."
msgstr ""

#: inc/customizer.php:921
msgid "Team On / Off"
msgstr ""

#: inc/customizer.php:934
msgid "Extra Heading"
msgstr ""

#: inc/customizer.php:942
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:950
msgid "Team Number Control"
msgstr ""

#: inc/customizer.php:968
msgid "Team Image 0"
msgstr ""

#: inc/customizer.php:977
msgid "Member Designation 0"
msgstr ""

#: inc/customizer.php:985
msgid "Member Name 0"
msgstr ""

#: inc/customizer.php:993
msgid "Member Url 0"
msgstr ""

#: inc/customizer.php:1002
#: inc/customizer.php:1032
#: inc/customizer.php:1062
#: inc/customizer.php:1092
#: inc/customizer.php:1122
msgid "Social Icon "
msgstr ""

#: inc/customizer.php:1022
#: inc/customizer.php:1052
#: inc/customizer.php:1082
#: inc/customizer.php:1112
#: inc/customizer.php:1142
msgid "Social Link "
msgstr ""

#: inc/customizer.php:1165
msgid "Appoinment Section"
msgstr ""

#: inc/customizer.php:1178
msgid "<p>a. Add more Appoinment Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Appoinment Section</p>"
msgstr ""

#: inc/customizer.php:1188
msgid "Recent News Section"
msgstr ""

#: inc/customizer.php:1201
msgid "<p>a. Add more Recent News Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Recent News Section</p>"
msgstr ""

#: inc/customizer.php:1211
msgid " Contact Section"
msgstr ""

#: inc/customizer.php:1224
msgid "<p>a. Add more Contact Effortlessly </p><p>b. Easily change the color of specific text elements </p><p>c. Buy Our Premium Theme For Contact Section</p>"
msgstr ""

#: inc/customizer.php:1234
msgid "Footer"
msgstr ""

#: inc/customizer.php:1243
msgid "Footer Widgets On / Off"
msgstr ""

#: inc/customizer.php:1256
msgid "Footer On / Off"
msgstr ""

#: inc/customizer.php:1269
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1277
msgid "Copyright Text Alignment"
msgstr ""

#: inc/customizer.php:1281
#: inc/customizer.php:1850
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1282
#: inc/customizer.php:1851
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1283
#: inc/customizer.php:1852
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1291
msgid "Select Your Appropriate Image for footer background"
msgstr ""

#: inc/customizer.php:1299
msgid "Select Your Appropriate Color for footer background"
msgstr ""

#: inc/customizer.php:1321
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:1330
msgid "Banner Image Settings"
msgstr ""

#: inc/customizer.php:1339
msgid "Featured Header Image Banner Background"
msgstr ""

#: inc/customizer.php:1359
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:1369
msgid "Single Post Content On / Off"
msgstr ""

#: inc/customizer.php:1383
msgid "Single Post Meta On / Off"
msgstr ""

#: inc/customizer.php:1397
msgid "Single Post Feature Image On / Off"
msgstr ""

#: inc/customizer.php:1411
msgid "Single Post Pagination On / Off"
msgstr ""

#: inc/customizer.php:1434
msgid "Page Sidebar Options"
msgstr ""

#: inc/customizer.php:1443
msgid "Page Sidebar Settings"
msgstr ""

#: inc/customizer.php:1448
msgid "Page With Right Sidebar"
msgstr ""

#: inc/customizer.php:1449
msgid "Page With Left Sidebar"
msgstr ""

#: inc/customizer.php:1450
msgid "Page With No Sidebar"
msgstr ""

#: inc/customizer.php:1462
#: inc/started/main.php:157
msgid "Post Options"
msgstr ""

#: inc/customizer.php:1472
msgid "Post Image On / Off"
msgstr ""

#: inc/customizer.php:1486
msgid "Post Heading On / Off"
msgstr ""

#: inc/customizer.php:1500
msgid "Post Content On / Off"
msgstr ""

#: inc/customizer.php:1514
msgid "Post Date On / Off"
msgstr ""

#: inc/customizer.php:1528
msgid "Post Comments On / Off"
msgstr ""

#: inc/customizer.php:1542
msgid "Post Author On / Off"
msgstr ""

#: inc/customizer.php:1556
msgid "Post Categories On / Off"
msgstr ""

#: inc/customizer.php:1570
msgid "Post Content Limit"
msgstr ""

#: inc/customizer.php:1597
#: inc/started/main.php:166
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:1606
msgid "Blog Layout"
msgstr ""

#: inc/customizer.php:1637
msgid "Related Post Options"
msgstr ""

#: inc/customizer.php:1647
msgid "Related Post Image On / Off"
msgstr ""

#: inc/customizer.php:1673
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1674
msgid "Here you can add 404 Page information."
msgstr ""

#: inc/customizer.php:1682
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:1692
msgid "Add Content"
msgstr ""

#: inc/customizer.php:1702
msgid "Add Button"
msgstr ""

#: inc/customizer.php:1725
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:1733
#: inc/customizer.php:1807
msgid "Preloader On / Off"
msgstr ""

#: inc/customizer.php:1746
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:1749
#: inc/customizer.php:1836
msgid "Choose an option"
msgstr ""

#: inc/customizer.php:1751
msgid "Load"
msgstr ""

#: inc/customizer.php:1752
msgid "Time"
msgstr ""

#: inc/customizer.php:1759
#: inc/customizer.php:1820
msgid "Scroll To Top On / Off"
msgstr ""

#: inc/customizer.php:1786
msgid "General Options"
msgstr ""

#: inc/customizer.php:1794
msgid "Show Hide Sticky Header"
msgstr ""

#: inc/customizer.php:1833
msgid "Scroll To Top Type"
msgstr ""

#: inc/customizer.php:1838
msgid "Type 1"
msgstr ""

#: inc/customizer.php:1839
msgid "Type 2"
msgstr ""

#: inc/customizer.php:1846
msgid "Scroll Top Alignment"
msgstr ""

#: inc/customizer.php:1860
msgid "Theme Container Width"
msgstr ""

#: inc/sidebar/sidebar.php:18
msgid "Sidebar Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:20
msgid "Primary widget area"
msgstr ""

#: inc/sidebar/sidebar.php:28
msgid "Sidebar 1 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:30
msgid "Sidebar 1 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:38
msgid "Sidebar 2 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:40
msgid "Sidebar 2 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:48
msgid "Footer widget  area"
msgstr ""

#: inc/sidebar/sidebar.php:50
msgid "Footer widget area"
msgstr ""

#: inc/started/demo-import.php:16
msgid "HOME"
msgstr ""

#: inc/started/demo-import.php:23
msgid "ABOUT US"
msgstr ""

#: inc/started/demo-import.php:30
msgid "SERVICES"
msgstr ""

#: inc/started/demo-import.php:37
msgid "GALLERY"
msgstr ""

#: inc/started/demo-import.php:44
msgid "BLOG"
msgstr ""

#: inc/started/demo-import.php:51
msgid "SHOP"
msgstr ""

#: inc/started/demo-import.php:58
msgid "CONTACT"
msgstr ""

#: inc/started/main.php:5
msgid "Theme Info"
msgstr ""

#: inc/started/main.php:9
msgid "https://mishkatwp.com/instruction/gym-workout-free-docs/"
msgstr ""

#: inc/started/main.php:12
msgid "https://mishkatwp.com/instruction/gym-workout-pro-docs/"
msgstr ""

#: inc/started/main.php:18
msgid "https://wordpress.org/support/theme/gym-workout"
msgstr ""

#: inc/started/main.php:21
msgid "https://wordpress.org/support/theme/gym-workout/reviews/#new-post"
msgstr ""

#: inc/started/main.php:24
msgid "https://mishkatwp.com/pro/gym-workout/"
msgstr ""

#: inc/started/main.php:36
msgid "Discount Upto 25%"
msgstr ""

#: inc/started/main.php:36
msgid "\"Special25\""
msgstr ""

#: inc/started/main.php:37
msgid "Upgrade to Premium"
msgstr ""

#: inc/started/main.php:39
msgid "Click to upgrade to see the enhanced pro features available in the premium version."
msgstr ""

#: inc/started/main.php:41
msgid "Go Pro"
msgstr ""

#: inc/started/main.php:43
msgid "Pro Docs"
msgstr ""

#: inc/started/main.php:48
msgid "Features"
msgstr ""

#: inc/started/main.php:49
msgid "Pro"
msgstr ""

#: inc/started/main.php:50
msgid "Free"
msgstr ""

#: inc/started/main.php:53
msgid "24hrs Priority Support"
msgstr ""

#: inc/started/main.php:58
msgid "LearnPress Campatiblity"
msgstr ""

#: inc/started/main.php:63
msgid "Kirki Framework"
msgstr ""

#: inc/started/main.php:68
msgid "Advance Posttype"
msgstr ""

#: inc/started/main.php:73
#: inc/started/main.php:209
msgid "One Click Demo Import"
msgstr ""

#: inc/started/main.php:78
msgid "Section Reordering"
msgstr ""

#: inc/started/main.php:83
msgid "Enable / Disable Option"
msgstr ""

#: inc/started/main.php:88
msgid "Multiple Sections"
msgstr ""

#: inc/started/main.php:93
msgid "Advance Color Pallete"
msgstr ""

#: inc/started/main.php:98
msgid "Advance Widgets"
msgstr ""

#: inc/started/main.php:103
msgid "Page Templates"
msgstr ""

#: inc/started/main.php:112
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/started/main.php:112
msgid "Version: "
msgstr ""

#: inc/started/main.php:122
msgid "Get Start With Gym Workout"
msgstr ""

#: inc/started/main.php:126
msgid "Begin with our theme features"
msgstr ""

#: inc/started/main.php:130
msgid "Add Menus"
msgstr ""

#: inc/started/main.php:133
msgid "Go to Menu"
msgstr ""

#: inc/started/main.php:135
msgid "After Clicking go to customizer >> Go to menu >> Select menu which you had created >> Then Publish "
msgstr ""

#: inc/started/main.php:139
msgid "Add Logo"
msgstr ""

#: inc/started/main.php:142
msgid "Go to Site Identity"
msgstr ""

#: inc/started/main.php:144
msgid "After Clicking go to customizer >> Go to Site Identity >> Select Logo Add Title or Tagline >> Then Publish "
msgstr ""

#: inc/started/main.php:148
msgid "Home Page Section"
msgstr ""

#: inc/started/main.php:151
msgid "Go to Home Page Section"
msgstr ""

#: inc/started/main.php:153
msgid "After Clicking go to customizer >> Go to Home Page Sections >> Then go to different section which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:160
msgid "Go to Post Options"
msgstr ""

#: inc/started/main.php:162
msgid "After Clicking go to customizer >> Go to Post Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:169
msgid "Go to Post Layout Options"
msgstr ""

#: inc/started/main.php:171
msgid "After Clicking go to customizer >> Go to Post Layout Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:175
msgid "General Options Options"
msgstr ""

#: inc/started/main.php:178
msgid "Go to General Options"
msgstr ""

#: inc/started/main.php:180
msgid "After Clicking go to customizer >> Go to Post General Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:185
msgid "Customize All Fonts"
msgstr ""

#: inc/started/main.php:185
#: inc/started/main.php:191
#: inc/started/main.php:197
#: inc/started/main.php:203
#: inc/started/main.php:209
#: inc/started/main.php:214
msgid "Premium"
msgstr ""

#: inc/started/main.php:191
msgid "Customize All Color"
msgstr ""

#: inc/started/main.php:197
msgid "Section Reorder"
msgstr ""

#: inc/started/main.php:203
msgid "Typography Options"
msgstr ""

#: inc/started/main.php:214
msgid "Background  Settings"
msgstr ""

#: inc/started/main.php:223
#: inc/started/main.php:227
msgid "Theme Bundle"
msgstr ""

#: inc/started/main.php:225
msgid "Get our all themes in single pack."
msgstr ""

#: inc/started/main.php:234
msgid "Our guide is available if you require any help configuring and setting up the theme."
msgstr ""

#: inc/started/main.php:241
#: inc/started/main.php:245
msgid "Support"
msgstr ""

#: inc/started/main.php:243
msgid "Visit our website to contact us if you face any issues with our lite theme!"
msgstr ""

#: inc/started/main.php:250
#: inc/started/main.php:254
msgid "Review"
msgstr ""

#: inc/started/main.php:252
msgid "Are you having fun with Gym Workout? Review us on WordPress.org to show your support!"
msgstr ""

#: inc/template-tags.php:27
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:32
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:47
#: inc/template-tags.php:53
msgid ", "
msgstr ""

#: inc/template-tags.php:49
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:55
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:62
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:69
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm-plugin/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:400
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:401
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1042
#: inc/tgm-plugin/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1243
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: index.php:37
msgid "Blog Page"
msgstr ""

#: searchform.php:12
msgid "Search..."
msgstr ""

#: sections/header.php:83
#: sections/header.php:86
msgid "Menu"
msgstr ""

#: sections/header.php:96
msgid "Close Menu"
msgstr ""

#: sections/header.php:103
msgid "View Shopping Cart"
msgstr ""

#: sections/header.php:103
msgid "Cart"
msgstr ""

#: sidebar.php:16
msgid "Search"
msgstr ""

#: sidebar.php:56
msgid "Meta"
msgstr ""

#: sidebar.php:67
msgid "Categories"
msgstr ""

#: single.php:36
#: template-parts/content-page-grid-audio.php:60
#: template-parts/content-page-grid-gallery.php:53
#: template-parts/content-page-grid-image.php:55
#: template-parts/content-page-grid-quote.php:49
#: template-parts/content-page-grid-video.php:61
#: template-parts/content-page-grid.php:62
#: template-parts/content-search.php:62
msgid "By"
msgstr ""

#: single.php:91
msgid "Related Posts:-"
msgstr ""

#: single.php:128
msgid "No related posts found."
msgstr ""

#: template-parts/content-none.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:25
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page-grid-audio.php:57
#: template-parts/content-page-grid-gallery.php:50
#: template-parts/content-page-grid-image.php:52
#: template-parts/content-page-grid-quote.php:46
#: template-parts/content-page-grid-video.php:58
#: template-parts/content-page-grid.php:59
#: template-parts/content-search.php:59
msgid "Comments"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-page.php:19
#: template-parts/content-page.php:27
#: template-parts/content.php:33
msgid "Read More"
msgstr ""

#: template-parts/content.php:38
msgid "Pages:"
msgstr ""

#. Template Name of the theme
msgid "Default homepage"
msgstr ""

#. Template Name of the theme
msgid "Page Fullwidth"
msgstr ""

#: woocommerce/archive-product.php:28
msgid "Shop Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/single-product.php:31
msgid "Product Page"
msgstr ""
